﻿
.pageBody_non_mobile #searchToolsWrapper .filter_holder {top:105px}

.phase3 #pageContent #sharersRegister .blueform-bot h2 {color:#fff !important} 

html.search-listing-v2 #pageBody div#wrapper, html.search-listing-v2 #pageBody #pageContent.pageContent_search {background:#eee}
html.search-listing-v2 #pageBody.pageBody_favouriteProperties #pageContent.pageContent_search {background: #ffffff00;}
html.search-listing-v2 #pageBody.pageBody_favouriteProperties #pageHolder {background-color:#eee !important;} 
html.search-listing-v2 #pageBody.pageBody_search .searchListing .sku {bottom:auto; left:0px; top:46px; width:100%; color:#666} 

.pageBody_Mobile.phase3.pageBody_Mobile #pageHolder {padding-top:50px;} 
.pageBody_Mobile.phase3.pageBody_landlords.landlordshome #pageHolder .initialContent h1 {padding-bottom: 0px;}

#pageContent p.paragraph {margin:auto; width:100%}
 
.golocal-subcontent img { height:auto !important; max-width:100%} 
 
html.search-listing-v2 #pageBody.pageBody_Mobile.phase3.pageBody_search div#pageHolder {padding: 0px 0%;}
html.search-listing-v2 #pageBody.pageBody_Mobile.phase3.pageBody_search #pageContent .listingWrapper #listingsWrapper {padding: 0% 2%;}
html.search-listing-v2 #pageBody.pageBody_Mobile.phase3.pageBody_search .resultsCount {margin-top: 33px;}  
html.search-listing-v2 #pageBody.pageBody_Mobile.phase3.pageBody_search #pageContent.pageContent_search .listingWrapper.splitView .searchListing { width:100% !important }
html.search-listing-v2 #pageBody.pageBody_search.phase3.pageBody_Mobile #pageContent .searchListing .sku {bottom:auto !important; top:46px !important; }
 
html.search-listing-v2 #pageBody.phase3.pageBody_Mobile.not_logged_in.pageBody_password #pageContent div.welcome h1 {margin-top:-80px !Important}
html.search-listing-v2 #pageBody.phase3.pageBody_students.logged_in #pageHolder {background-size:auto !important;}
html.search-listing-v2 #pageBody.phase3.pageBody_Mobile #pageContent div.welcome h1:before {top: 80px !important}
html.search-listing-v2 #pageBody.pageBody_Mobile #topArea,
html.search-listing-v2 .phase3#pageBody.pageBody_Mobile.pageBody_students.page_students_favorites #pageContent div.welcome h1 {background:#eee;}
html.search-listing-v2 #pageBody.phase3.pageBody_students.logged_in.pageBody_students_home #pageHolder .title.gridMenu h2 {margin-top:-20px;}
  
html.search-listing-v2 #pageBody.phase3.pageBody_students div#pageHolder   {padding: 0%}
  
@media only screen and (max-width: 1280px) { 
	html.search-listing-v2 #pageBody.phase3.pageBody_students div#pageHolder #pageContent   {width:100%; padding-left:10%; padding-right:10%; box-sizing:border-box;}
}
@media only screen and (max-width: 767px) { 
	html.search-listing-v2 #pageBody.phase3.pageBody_students div#pageHolder #pageContent .propertyAlerts { width:100% !important;} 
	html.search-listing-v2 #pageBody.phase3.pageBody_students div#pageHolder #pageContent { padding-left:1%; padding-right:1%;}
	html.search-listing-v2 #pageBody.phase3.pageBody_students div#pageHolder #pageContent .formHolder *  { box-sizing:border-box}
	html.search-listing-v2 #pageBody.phase3.pageBody_students div#pageHolder #pageContent div.propertyAlerts { margin:0px !important}
	html.search-listing-v2 #pageBody.pageBody_Mobile .propertyAlerts div.formHolder p label {margin-left:0px !important; padding-left:3%}
	html.search-listing-v2 #pageBody.pageBody_Mobile .propertyAlerts div.formHolder p input,
	html.search-listing-v2 #pageBody.pageBody_Mobile .propertyAlerts div.formHolder p select {width:94% !important}
	html.search-listing-v2 #pageBody.pageBody_Mobile.phase3.pageBody_messageboard  div#pageHolder {padding: 0%; padding-bottom:300px;} 
    .phase3.pageBody_messageboard #pageHolder {background-size: auto !important;}
	.phase3.pageBody_messageboard.pageBody_Mobile #pageContent div.welcome h1:before {top: -85px !important;}
	.phase3.pageBody_messageboard .pageContent_messageboard {top: 166px !important;}
} 

 
 
 
.logo.edinburgh{width:300px;}
#footerImages .fi{max-width:100% !important; width:25%; margin:auto;}
#poweredBy{top:300px;}
#footerOne .info-left{height:auto;}
.pageBody_home #pageContent .v2_search_panel_wrapper.inlineSearch .dropdowns .dropdown[id*=max_price_]:before, .pageBody_home #pageContent .v2_search_panel_wrapper.inlineSearch .dropdowns .dropdown[id*=min_price_]:before{content: "\f153"; font-family:fontAwesome}

#pageContent .v2_search_main .dropdowns .dropdownDisplay label{width:32.5%;}
.pageBody_Mobile.pageBody_home .golocal-subcontent{margin-top: 0 !important;}
.ammendmentSearch{display:none;}

div#pageHolder #main_content_holder {animation:none !important; }

.property_details_content_wrapper .topRight #rent::after, #pageContent .keyFacts span[id$=rentWhole].info::after, #pageContent .searchListing .searchRight span.rent-lrg::after, .pageBody_home #pageContent .v2_search_panel_wrapper.inlineSearch .dropdowns .dropdown[id*=max_price_]:before,.pageBody_home #pageContent .v2_search_panel_wrapper.inlineSearch .dropdowns .dropdown[id*=min_price_]:before {
    content: "\f153";
	font-family:fontawesome;
}

#innerFooterImages{padding:0;}

h3.pricesTitle:before {
    content: "\f153" !important;
}

.TenantLandlordLinks a{background-color: #1c477a;}

/* #PrimaryNavfull #mob-icon{left: 1% !important;} */

@media only screen and (max-width: 767px) {
	.pageBody_Mobile #PrimaryNavfull .accountLists {width: 105px !important; margin-right: 62px;}
}

.popup_welcome {
    margin-top: -50px;
}
 #searches2 {
         display: flex;
         flex-wrap: nowrap;
         justify-content: space-evenly;
         width: 100%;
         align-content: center;
    }
     #searches2 .sItem2 {
         margin: 10px;
         background: #333;
         width: 100%;
		 position: relative;
		 max-height: 220px;
		 overflow: hidden;
    }
     #searches2 .sItem2 img{ 
         height: 100%;
    }#searches2 .sItem2 img[src*="All.jpg"]{ 
        width: 100%;
    }
     #searches2 .sItem2 span {
		 position: absolute;
         top: 45%;
         width: 100%;
         text-align: center;
		 font-size: 28px;
         color: #fff;
         display: block; 
         text-shadow: 0px 0px 4px #000;
         -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=45, Color='#666666')";
         filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=45, Color='#666666');
         filter: DropShadow(Color=#666666, OffX=0, OffY=3);
         z-index: 2;
         transition: all ease .35s;
    }
     #searches2 .sItem2 span:after {
         background-color: rgba(0,0,0,0.3);
         border: 2px solid #bda14e;
         clear: both;
         content: 'View';
         color: #bda14e;
         display: table;
         font-size: 1rem;
         font-weight: 500;
         margin: auto;
		 margin-top: 11px;
         opacity: 0;
         padding: 0.3rem 1.2rem;
         text-transform: uppercase;
         transition: all ease .35s;
         visibility: hidden;
    }
	.solid-colour-popup .ui-widget-content #searches2 .sItem2 {padding:0px; font-weight:400; font-size:28px} 
	.solid-colour-popup .ui-widget-content #searches2 .sItem2 span {font-size:28px !important} 
	
	
     #searches2 .sItem2:hover span, #searches2 .sItem2:focus span{
        top:40%
    }
     #searches2 .sItem2:hover span:after, #searches2 .sItem2:focus span:after{
        opacity:1;
         visibility:visible;
    }
     #searches2 .sItem2:hover:after{
        opacity:0.4;
    }
	
	#searches2 .sItem3 {
         margin: 10px;
         background: #333;
         width: 100%;
		 position: relative;
    }
     #searches2 .sItem3 img{
         width: 100%;
         height: 100%;
    }
     #searches2 .sItem3 span {
		 position:absolute;
         bottom: 20%;
         width: 100%;
         text-align: center;
         color: #fff;
         display: block; 
		 line-height: 1em;
         text-shadow: 0px 0px 4px #000;
         -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=45, Color='#666666')";
         filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=45, Color='#666666');
         filter: DropShadow(Color=#666666, OffX=0, OffY=3);
         z-index: 2;
         transition: all ease .35s;
    }
     #searches2 .sItem3 span:after {
         background-color: rgba(0,0,0,0.3);
         border: 2px solid #bda14e;
         clear: both;
         content: 'View';
         color: #bda14e;
         display: table;
         font-size: 1rem;
         font-weight: 500;
         margin: auto;
		 margin-top: 11px; 
         opacity: 0;
         padding: 0.3rem 1.2rem; 
         text-transform: uppercase;
         transition: all ease .35s;
         visibility: hidden;
    }
     #searches2 .sItem3:hover span, #searches2 .sItem3:focus span{
        bottom:45%
    }
     #searches2 .sItem3:hover span:after, #searches2 .sItem3:focus span:after{
        opacity:1;
        visibility:visible;
    }
     #searches2 .sItem3:hover:after{  
        opacity:0.4;
    }
	
	
	 @media only screen and (max-width: 767px){
		 #searches2 {
         display: flex;
         flex-wrap: nowrap;
         justify-content: space-evenly;
         width: 100%;
         align-content: center; 
         align-items: flex-start;
		 flex-direction: column;
		 flex-wrap: wrap;
    }
     #searches2 .sItem2 {
         margin: 10px;
         background: #333;
         width: 100%; 
		 position: relative;
    }
     #searches2 .sItem2 img{
         width: 100%;
         height: 100%;
    }
     #searches2 .sItem2 span {
         position: absolute;
         bottom: 20%;
		 width: 100%;
         color: #fff;
         display: block; 
         text-shadow: 0px 0px 4px #000;
         z-index: 2;
         transition: all ease .35s;
    }
     #searches2 .sItem2 span:after {
         background-color: rgba(0,0,0,0.3);
         border: 2px solid #bda14e;
         clear: both;
         content: 'View';
         color: #bda14e; 
         display: table;
         font-size: 1rem;
         font-weight: 500;
         margin: 0.7rem auto 0;
         opacity: 0;
         padding: 4px 19px;
         padding: 0.3rem 1.2rem;
         text-transform: uppercase;
         transition: all ease .35s;
         visibility: hidden;
    }
     #searches2 .sItem2:hover span, #searches2 .sItem2:focus span{
        bottom:45%
    }
     #searches2 .sItem2:hover span:after, #searches2 .sItem2:focus span:after{
        opacity:1;
         visibility:visible;
    }
     #searches2 .sItem2:hover:after{
        opacity:0.4;
    }
	
	#searches2 .sItem3 {
         margin: 10px;
         background: #efefef;
         width: 95%;
		 position: relative;
    }
     #searches2 .sItem3 img{
         width: 100%;
         height: 100%;
    }
     #searches2 .sItem3 span {
         position: absolute;
         bottom: 25%;
		 width: 100%;
         color: #fff;
         display: block; 
         text-shadow: 0px 0px 4px #000;
         z-index: 2;
         transition: all ease .35s;
		 font-size:1.5em
    }
     #searches2 .sItem3 span:after {
         background-color: rgba(0,0,0,0.3);
         border: 2px solid #bda14e;
         clear: both;
         content: 'View';
         color: #bda14e;
         display: table;
         font-size: 16px;
         font-size: 1rem;
         font-weight: 500;
         margin: 11px auto 0;
         margin: 0.7rem auto 0;
         opacity: 0;
         padding: 4px 19px;
         padding: 0.3rem 1.2rem;
         text-transform: uppercase;
         transition: all ease .35s;
         visibility: hidden;
    }
     #searches2 .sItem3:hover span, #searches2 .sItem3:focus span{
        bottom:45%
    }
     #searches2 .sItem3:hover span:after, #searches2 .sItem3:focus span:after{
        opacity:1;
         visibility:visible;
    }
     #searches2 .sItem3:hover:after{
        opacity:0.4;
    }
	
}
	